View Issue Details

IDProjectCategoryView StatusLast Update
0002272PluginsFARCmdspublic2014-07-09 09:09
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002272: Не работает явное перенаправление stdout в редактор
Descriptionedit:<1 dir
открывает пустой редактор.
TagsNo tags attached.

Activities

Raistlin

2013-01-25 01:36

reporter   bugnote:0010123

http://forum.farmanager.com/viewtopic.php?f=5&t=543&p=102277&hilit=far+commands#p102270

JohnDoe

2014-06-08 22:30

updater   bugnote:0012476

Last edited: 2014-06-08 22:37

View 2 revisions

Очевидно проблема та же, что и в 0002273.
Сходные проблемы: 0000923

vskirdin

2014-07-08 17:12

administrator   bugnote:0012674

build 116

JohnDoe

2014-07-08 20:59

updater   bugnote:0012685

Вроде порядок

Raistlin

2014-07-08 23:40

reporter   bugnote:0012697

ОК

Issue History

Date Modified Username Field Change
2013-01-24 19:57 Raistlin New Issue
2013-01-25 01:36 Raistlin Note Added: 0010123
2014-06-08 22:30 JohnDoe Note Added: 0012476
2014-06-08 22:37 JohnDoe Note Edited: 0012476 View Revisions
2014-07-08 17:12 vskirdin Note Added: 0012674
2014-07-08 17:12 vskirdin Assigned To => vskirdin
2014-07-08 17:12 vskirdin Status new => feedback
2014-07-08 20:59 JohnDoe Note Added: 0012685
2014-07-08 23:40 Raistlin Note Added: 0012697
2014-07-08 23:40 Raistlin Status feedback => assigned
2014-07-09 09:09 vskirdin Status assigned => closed
2014-07-09 09:09 vskirdin Resolution open => fixed
2014-07-09 09:09 vskirdin Fixed in Version => 3.0